Page MenuHomePhabricator

Excess flood after restart due to pod deletion
Closed, ResolvedPublic

Description

When deleting pod to deploy config changes the bot will excess flood a few times before actually resuming normal operation

Event Timeline

Zppix created this task.May 10 2019, 6:07 PM
Restricted Application added a project: User-Zppix. · View Herald TranscriptMay 10 2019, 6:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Zppix triaged this task as Unbreak Now! priority.May 10 2019, 6:07 PM
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptMay 10 2019, 6:07 PM
Zppix lowered the priority of this task from Unbreak Now! to Medium.May 20 2019, 2:17 AM

Not occurred since the last instance.

Zppix closed this task as Resolved.Sep 16 2019, 2:41 AM
Zppix claimed this task.